body {
    background-image: linear-gradient(to right, #2c3e50, #4ca1af);
    color: #333;
}

.main {
    max-width: 800px;
    margin: 100px auto;
    padding: 25px;
    border-radius: 5px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
}

.header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;    
    color: #333;
}

#search {
    padding: 4px 5px;
}

table {
    width: 800px;
    margin: auto;
    padding: 20px;
    border-collapse: collapse;
    color:#333;
    background-color: #fff;
}

thead {
    border-bottom: 1px solid #b2b2b2;
}

th {
    text-align: left;
    padding: 2px 10px;
    cursor: pointer;
}

th .sort {
    display: inline-flex;
    flex-direction: column;
    color: #e6e6e6; 
    margin-right: auto;
}
th span {
    margin:-3px 0 -3px 5px; 
    font-size: 14px;
    transform: translateY(-3px);
}

td {
    border-bottom: 1px solid #d9d9d9;
    padding: 8px 10px;
    
}

tfoot {
    border-top: 1px solid #b2b2b2;
}

tr:nth-of-type(odd) td:first-child {
    background-color: #f1f1f1;
}

.footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.pagination {
    display: flex;
}

.pagination button {
    cursor: pointer;
    font-size: 15px;
    padding: 8px 12px;
    border: none;
    border-radius: 3px;
    background-color: transparent;
    color: #333;
    transition: .2s;
}

.pagination button:hover {
    background-color: #2c3e50;
    color: #fff;
}

.active {
    background-color: #dadada !important;
}

.unable {
    pointer-events: none;
    color: #9c9c9c !important;
}

.sorted {
    color: #333;
}
